Error

two or more packages specified (libkytea0 libsane-extras)